/*! PhotoSwipe main CSS by Dmytro Semenov | photoswipe.com */

.pswp {
  --pswp-bg: #000;
  --pswp-placeholder-bg: #222;
  

  --pswp-root-z-index: 100000;
  
  --pswp-preloader-color: rgba(79, 79, 79, 0.4);
  --pswp-preloader-color-secondary: rgba(255, 255, 255, 0.9);
  
  /* defined via js:
  --pswp-transition-duration: 333ms; */
  
  --pswp-icon-color: #fff;
  --pswp-icon-color-secondary: #4f4f4f;
  --pswp-icon-stroke-color: #4f4f4f;
  --pswp-icon-stroke-width: 2px;

  --pswp-error-text-color: var(--pswp-icon-color);
}


/*
	Styles for basic PhotoSwipe (pswp) functionality (sliding area, open/close transitions)
*/

.pswp {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: var(--pswp-root-z-index);
	display: none;
	touch-action: none;
	outline: 0;
	opacity: 0.003;
	contain: layout style size;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* Prevents focus outline on the root element,
  (it may be focused initially) */
.pswp:focus {
  outline: 0;
}

.pswp * {
  box-sizing: border-box;
}

.pswp img {
  max-width: none;
}

.pswp--open {
	display: block;
}

.pswp,
.pswp__bg {
	transform: translateZ(0);
	will-change: opacity;
}

.pswp__bg {
  opacity: 0.005;
	background: var(--pswp-bg);
}

.pswp,
.pswp__scroll-wrap {
	overflow: hidden;
}

.pswp__scroll-wrap,
.pswp__bg,
.pswp__container,
.pswp__item,
.pswp__content,
.pswp__img,
.pswp__zoom-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pswp__img,
.pswp__zoom-wrap {
	width: auto;
	height: auto;
}

.pswp--click-to-zoom.pswp--zoom-allowed .pswp__img {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.pswp--click-to-zoom.pswp--zoomed-in .pswp__img {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: grab;
}

.pswp--click-to-zoom.pswp--zoomed-in .pswp__img:active {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing;
}

/* :active to override grabbing cursor */
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img,
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img:active,
.pswp__img {
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out;
	cursor: zoom-out;
}


/* Prevent selection and tap highlights */
.pswp__container,
.pswp__img,
.pswp__button,
.pswp__counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.pswp__item {
	/* z-index for fade transition */
	z-index: 1;
	overflow: hidden;
}

.pswp__hidden {
	display: none !important;
}

/* Allow to click through pswp__content element, but not its children */
.pswp__content {
  pointer-events: none;
}
.pswp__content > * {
  pointer-events: auto;
}


/*

  PhotoSwipe UI

*/

/*
	Error message appears when image is not loaded
	(JS option errorMsg controls markup)
*/
.pswp__error-msg-container {
  display: grid;
}
.pswp__error-msg {
	margin: auto;
	font-size: 1em;
	line-height: 1;
	color: var(--pswp-error-text-color);
}

/*
class pswp__hide-on-close is applied to elements that
should hide (for example fade out) when PhotoSwipe is closed
and show (for example fade in) when PhotoSwipe is opened
 */
.pswp .pswp__hide-on-close {
	opacity: 0.005;
	will-change: opacity;
	transition: opacity var(--pswp-transition-duration) cubic-bezier(0.4, 0, 0.22, 1);
	z-index: 10; /* always overlap slide content */
	pointer-events: none; /* hidden elements should not be clickable */
}

/* class pswp--ui-visible is added when opening or closing transition starts */
.pswp--ui-visible .pswp__hide-on-close {
	opacity: 1;
	pointer-events: auto;
}

/* <button> styles, including css reset */
.pswp__button {
	position: relative;
	display: block;
	width: 50px;
	height: 60px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	cursor: pointer;
	background: none;
	border: 0;
	box-shadow: none;
	opacity: 0.85;
	-webkit-appearance: none;
	-webkit-touch-callout: none;
}

.pswp__button:hover,
.pswp__button:active,
.pswp__button:focus {
  transition: none;
  padding: 0;
  background: none;
  border: 0;
  box-shadow: none;
  opacity: 1;
}

.pswp__button:disabled {
  opacity: 0.3;
  cursor: auto;
}

.pswp__icn {
  fill: var(--pswp-icon-color);
  color: var(--pswp-icon-color-secondary);
}

.pswp__icn {
  position: absolute;
  top: 14px;
  left: 9px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  pointer-events: none;
}

.pswp__icn-shadow {
  stroke: var(--pswp-icon-stroke-color);
  stroke-width: var(--pswp-icon-stroke-width);
  fill: none;
}

.pswp__icn:focus {
	outline: 0;
}

/*
	div element that matches size of large image,
	large image loads on top of it,
	used when msrc is not provided
*/
div.pswp__img--placeholder,
.pswp__img--with-bg {
	background: var(--pswp-placeholder-bg);
}

.pswp__top-bar {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 60px;
	display: flex;
  flex-direction: row;
  justify-content: flex-end;
	z-index: 10;

	/* allow events to pass through top bar itself */
	pointer-events: none !important;
}
.pswp__top-bar > * {
  pointer-events: auto;
  /* this makes transition significantly more smooth,
     even though inner elements are not animated */
  will-change: opacity;
}


/*

  Close button

*/
.pswp__button--close {
  margin-right: 6px;
}


/*

  Arrow buttons

*/
.pswp__button--arrow {
  position: absolute;
  top: 0;
  width: 75px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
}

.pswp__button--arrow:disabled {
  display: none;
  cursor: default;
}

.pswp__button--arrow .pswp__icn {
  top: 50%;
  margin-top: -30px;
  width: 60px;
  height: 60px;
  background: none;
  border-radius: 0;
}

.pswp--one-slide .pswp__button--arrow {
  display: none;
}

/* hide arrows on touch screens */
.pswp--touch .pswp__button--arrow {
  visibility: hidden;
}

/* show arrows only after mouse was used */
.pswp--has_mouse .pswp__button--arrow {
  visibility: visible;
}

.pswp__button--arrow--prev {
  right: auto;
  left: 0px;
}

.pswp__button--arrow--next {
  right: 0px;
}
.pswp__button--arrow--next .pswp__icn {
  left: auto;
  right: 14px;
  /* flip horizontally */
  transform: scale(-1, 1);
}

/*

  Zoom button

*/
.pswp__button--zoom {
  display: none;
}

.pswp--zoom-allowed .pswp__button--zoom {
  display: block;
}

/* "+" => "-" */
.pswp--zoomed-in .pswp__zoom-icn-bar-v {
  display: none;
}


/*

  Loading indicator

*/
.pswp__preloader {
  position: relative;
  overflow: hidden;
  width: 50px;
  height: 60px;
  margin-right: auto;
}

.pswp__preloader .pswp__icn {
  opacity: 0;
  transition: opacity 0.2s linear;
  animation: pswp-clockwise 600ms linear infinite;
}

.pswp__preloader--active .pswp__icn {
  opacity: 0.85;
}

@keyframes pswp-clockwise {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/*

  "1 of 10" counter

*/
.pswp__counter {
  height: 30px;
  margin-top: 15px;
  margin-inline-start: 20px;
  font-size: 14px;
  line-height: 30px;
  color: var(--pswp-icon-color);
  text-shadow: 1px 1px 3px var(--pswp-icon-color-secondary);
  opacity: 0.85;
}

.pswp--one-slide .pswp__counter {
  display: none;
}
.pswp__dynamic-caption {
  color: #fff;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  transition: opacity 120ms linear !important; /* override default */
}

.pswp-caption-content {
  display: none;
}

.pswp__dynamic-caption a {
  color: #fff;
}

.pswp__dynamic-caption--faded {
  opacity: 0 !important;
}

.pswp__dynamic-caption--aside {
  width: auto;
  max-width: 300px;
  padding: 20px 15px 20px 20px;
  margin-top: 70px;
}

.pswp__dynamic-caption--below {
  width: auto;
  max-width: 700px;
  padding: 15px 0 0;
}

.pswp__dynamic-caption--on-hor-edge {
  padding-left: 15px;
  padding-right: 15px;
}

.pswp__dynamic-caption--mobile {
  width: 100%;
  background: rgba(0,0,0,0.5);
  padding: 10px 15px;

  right: 0;
  bottom: 0;

  /* override styles that were set via JS.
    as they interfere with size measurement */
  top: auto !important; 
  left: 0 !important;
}



:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1200rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
            .dancing-script{font-family:"Dancing Script",sans-serif !important}
.stacks_in_12_8 table thead,table thead{background-color:rgba(0, 0, 255, 1.00) !important;color:rgba(255, 255, 255, 1.00) !important;}.stacks_in_12_8 table thead tr:nth-child(even),table thead tr:nth-child(even){background-color:rgba(204, 204, 204, 1.00) !important;color:rgba(34, 34, 34, 1.00) !important;}.stacks_in_12_8 table tbody,table tbody{background-color:rgba(127, 197, 189, 1.00) !important;}.stacks_in_12_8 table tbody tr:nth-child(even),table tbody tr:nth-child(even){background-color:rgba(216, 237, 207, 1.00) !important;}.stacks_in_12_8 table th,table th{font-size:calc(16rem/16) !important;font-weight:400 !important;font-style:normal !important;}.stacks_in_12_8 table td,table td{}
.logout-button-color{--primary:rgba(55, 142, 229, 1.00) ;}
.logout-button-radius{border-radius:10px 10px 10px 10px !important;}
.table-width{width:66.66666% !important;min-width:none !important;max-width:none !important;}  
.menu-opacity{opacity:0.97 !important}
.top-margin{margin:2.5rem !important;}  
.stacks_in_14_7 img{width:100%;max-width:128px}
#stacks_in_230 *,
#stacks_in_230 *:before,
#stacks_in_230 *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#pro_gallery_thumbnails_stacks_in_230 {
  
  margin: 0;
  
  list-style: none;
  counter-reset: thumbnail-counter;
  
  padding: 0;
  
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_item {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 0.50rem;
  counter-increment: thumbnail-counter;
}

#pro_gallery_thumbnails_stacks_in_230 .hidden_pro_gallery_item {
  display: none;
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_item_link {
  display: inline-block;
  font-size: 0;
}



















#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_item {
  overflow: hidden;
  
  
  position: relative;
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_image_id_label {
  color: rgba(192, 192, 192, 1.00);
  font-size: 1.00rem;
}

@media (prefers-color-scheme: dark) {
  #pro_gallery_thumbnails_stacks_in_230 .pro_gallery_item {
    
    
  }

  #pro_gallery_thumbnails_stacks_in_230 .pro_gallery_image_id_label {
    color: rgba(192, 192, 192, 1.00);
  }
}











#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_item img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}



/* Disable links that don't go anywhere */
#pro_gallery_thumbnails_stacks_in_230 li a[href=''],
#pro_gallery_thumbnails_stacks_in_230 li a[href='#null'] {
  pointer-events: none !important;
  cursor: default !important;
}

/* Toolbar (live search, tag filter and sorting) */

#pro_gallery_toolbar_stacks_in_230 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 1.00rem;
  width: 100%;
}

#pro_gallery_toolbar_stacks_in_230:has(div) {
  margin: 1.00rem 0;
}

@media (min-width: 768px) {
  #pro_gallery_toolbar_stacks_in_230 {
    flex-direction: row;
    justify-content: flex-end;
  }
}

#pro_gallery_live_search_stacks_in_230,
#pro_gallery_tag_menu_stacks_in_230,
#pro_gallery_sort_stacks_in_230 {
  width: 100%;
}

#pro_gallery_toolbar_stacks_in_230 label {
  font-weight: bold;
  color: #333;
}

#progallery_live_search_box_stacks_in_230,
#pro_gallery_tag_select_stacks_in_230,
#pro_gallery_sort_select_stacks_in_230,
#pro_gallery_pagination_select_stacks_in_230 {
  display: block;
  width: 100%;
  font-size: 1.00rem;
  line-height: 1.1;
  background-color: rgba(255, 255, 255, 1.00);
  border-radius: 0.25rem;
  border: 1px solid rgba(192, 192, 192, 1.00);
  padding: 0.50rem 1.00rem;
  color: rgba(121, 121, 121, 1.00);
  outline: none;
  transition: all 300ms ease-in-out;
  caret-color: rgba(51, 51, 51, 1.00);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#pro_gallery_tag_select_stacks_in_230,
#pro_gallery_sort_select_stacks_in_230,
#pro_gallery_pagination_select_stacks_in_230 {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px 12px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0.50rem 1.00rem calc(0.50rem + 1px) 1.00rem;
}

#progallery_live_search_box_stacks_in_230:focus,
#pro_gallery_tag_select_stacks_in_230:focus,
#pro_gallery_sort_select_stacks_in_230:focus,
#pro_gallery_pagination_select_stacks_in_230:focus {
  outline: none;
  border-color: rgba(51, 51, 51, 1.00);
  background-color: rgba(245, 245, 245, 1.00);
  color: rgba(121, 121, 121, 1.00);
}

#pro_gallery_live_search_content_stacks_in_230 {
  position: relative;
}

#progallery_live_search_box_stacks_in_230 {
  padding-right: 30px;
}

#pro_gallery_live_search_reset_stacks_in_230 {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  cursor: pointer;
  display: none;
  justify-content: center;
  align-items: center;
}

#pro_gallery_live_search_reset_stacks_in_230 svg {
  pointer-events: none;
  width: 25px;
  height: auto;
}

#pro_gallery_live_search_reset_stacks_in_230:focus {
  outline: none;
}

#progallery_live_search_box_stacks_in_230::placeholder {
  color: rgba(192, 192, 192, 1.00);
}

@media (prefers-color-scheme: dark) {
  #progallery_live_search_box_stacks_in_230,
  #pro_gallery_tag_select_stacks_in_230,
  #pro_gallery_sort_select_stacks_in_230,
  #pro_gallery_pagination_select_stacks_in_230 {
    background-color: rgba(255, 255, 255, 1.00);
    border-color: rgba(192, 192, 192, 1.00);
    color: rgba(121, 121, 121, 1.00);
    caret-color: rgba(51, 51, 51, 1.00);
  }
  
  #progallery_live_search_box_stacks_in_230:focus,
  #pro_gallery_tag_select_stacks_in_230:focus,
  #pro_gallery_sort_select_stacks_in_230:focus,
  #pro_gallery_pagination_select_stacks_in_230:focus {
    border-color: rgba(51, 51, 51, 1.00);
    background-color: rgba(245, 245, 245, 1.00);
    color: rgba(121, 121, 121, 1.00);
  }

  #progallery_live_search_box_stacks_in_230::placeholder {
    color: rgba(192, 192, 192, 1.00);
  }
}

@media (min-width: 768px) {
  #pro_gallery_toolbar_stacks_in_230 {
    flex-direction: row;
  }

  

  

  
}

/* Image Counters */



/* Blackout */

#pro_gallery_thumbnails_stacks_in_230 li.blackout .pro_gallery_lightbox_trigger,
#pro_gallery_thumbnails_stacks_in_230 li.blackout .pro_gallery_item_content {
    opacity: 0;
    transition: 300ms;
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_blackout {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 1.00);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: rgba(255, 255, 255, 1.00);
    text-align: center;
    z-index: 2;
    border: none;
    transition: 300ms;
    cursor: pointer;
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_blackout > span {
    background-color: rgba(0, 0, 0, 1.00);
    padding: 0.75rem;
    border-radius: 0.75rem;
    transition: 300ms;
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_hide {
    position: absolute;
    top: 1rem;
    left: 1rem;
    z-index: 2;
    border: none;
    transition: 300ms;
    cursor: pointer;
    background: rgba(25, 25, 25, 1.00);
    color: rgba(255, 255, 255, 1.00);
    opacity: 0;
    pointer-events: none;
    width: calc(1.25rem + 1rem);
    height: calc(1.25rem + 1rem);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_hide svg {
    width: auto;
    height: 1.25rem;
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_blackout:hover > span {
    background: rgba(25, 25, 25, 1.00);
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_blackout .pro_gallery_blackout_title {
    font-size: 1.15rem;
    line-height: 1.5;
    display: block;
}

#pro_gallery_thumbnails_stacks_in_230 .pro_gallery_blackout .pro_gallery_blackout_message {
    font-size: 0.90rem;
    line-height: 1.5;
    display: block;
}

#pro_gallery_thumbnails_stacks_in_230 li.blackout.reveal .pro_gallery_blackout {
  opacity: 0;
  pointer-events: none;
}

#pro_gallery_thumbnails_stacks_in_230 li.blackout.reveal .pro_gallery_hide,
#pro_gallery_thumbnails_stacks_in_230 li.blackout.reveal .pro_gallery_lightbox_trigger,
#pro_gallery_thumbnails_stacks_in_230 li.blackout.reveal .pro_gallery_item_content {
    opacity: 1;
    pointer-events: auto;
}








/* Lightbox stuff */
.pro_gallery_lightbox_content,
.pro_gallery_staged_lightbox_caption {
  display: none;
}

.pswp * {
  will-change: transform;
}

.pswp__bg {
  background: #000000;
}

.pswp__top-bar {
  background-color: rgba(0, 0, 0, 0.00);
}

button.pswp__button--play-pause-audio {
  background: none !important;
  font-size: 20px;
  color: #fff;
}

button.pswp__button--play-pause-audio .bi {
  width: 32px;
  height: 32px;
}

a.added_button,
button.added_button {
  display: flex;
  justify-content: center;
  align-items: center;
}

a.added_button svg.pswp__icn.bi,
button.added_button svg.pswp__icn.bi {
  width: 20px;
  height: auto;
  position: static;
  top: auto;
  left: auto;
  line-height: 1;
  display: inline-block;
}












.pswp__icn {
  fill: #FFFFFF;
}

.pswp__counter {
  color: rgba(255, 255, 255, 1.00);
  text-shadow: 1px 1px 1px var(--pswp-icon-color-secondary);
}

.pswp img {
  border: 0.00rem solid transparent;
  outline: 0.00rem solid transparent;
  border-radius: 0rem;
  padding: 0;
  transition: border 0.5s ease-in, outline 0.5s ease-in, border-radius 0.5s ease-in, padding 0.5s ease-in;
}

body.pro-gallery-lightbox-open .pswp img {
  border: 0.00rem solid #FFFFFF;
  outline: 0.00rem solid #FFFFFF;
  border-radius: 0.00rem;
  padding: 0.00rem;
}




.pswp__dynamic-caption--below > div {
	max-width: 40.00rem;
}



.pswp__dynamic-caption--below {
  padding: 1.50rem 0;
}

.pswp__dynamic-caption--aside {
  padding: 0 1.50rem;
}

.pswp__dynamic-caption {
  background-color: rgba(0, 0, 0, 0.00);
}

.pswp__dynamic-caption,
.pswp__dynamic-caption p,
.pswp__dynamic-caption strong {
  color: rgba(234, 234, 234, 1.00);
  font-size: 1.00rem;
}

.pswp__dynamic-caption .pro_gallery_image_id_label {
  color: rgba(192, 192, 192, 1.00);
  font-size: 1.00rem;
}

.pswp__dynamic-caption h1,
.pswp__dynamic-caption h2,
.pswp__dynamic-caption h3,
.pswp__dynamic-caption h4,
.pswp__dynamic-caption h5,
.pswp__dynamic-caption h6 {
  color: rgba(255, 255, 255, 1.00);
}

.pswp__dynamic-caption a,
.pswp__dynamic-caption a:visited,
.pswp__dynamic-caption a:hover,
.pswp__dynamic-caption a:focus,
.pswp__dynamic-caption a:active {
  color: rgba(192, 192, 192, 1.00);
}

.pswp__dynamic-caption--mobile {
  max-height: 33.00vh;
  overflow: auto;
  color: rgba(234, 234, 234, 1.00);
  background-color: rgba(0, 0, 0, 0.50);
  padding: 0.50rem;
}

.pswp__dynamic-caption--mobile,
.pswp__dynamic-caption--mobile p,
.pswp__dynamic-caption--mobile strong {
  color: rgba(234, 234, 234, 1.00);
  font-size: 1.00rem;
}

.pswp__dynamic-caption--mobile .pro_gallery_image_id_label {
  color: rgba(192, 192, 192, 1.00);
  font-size: 1.00rem;
}

.pswp__dynamic-caption--mobile h1,
.pswp__dynamic-caption--mobile h2,
.pswp__dynamic-caption--mobile h3,
.pswp__dynamic-caption--mobile h4,
.pswp__dynamic-caption--mobile h5,
.pswp__dynamic-caption--mobile h6 {
  color: rgba(255, 255, 255, 1.00);
}

.pswp__dynamic-caption--mobile a,
.pswp__dynamic-caption--mobile a:visited,
.pswp__dynamic-caption--mobile a:hover,
.pswp__dynamic-caption--mobile a:focus,
.pswp__dynamic-caption--mobile a:active {
  color: rgba(192, 192, 192, 1.00);
}

.pswp__dynamic-caption a {
  text-decoration: underline;
}

